PHP Manual
Prev |  | Next

# SWFShape->drawLineTo()

(no version information, might be only in CVS)

SWFShape->drawLineTo() -- Draws a line

## Description

class SWFShape {
void drawLineTo ( int x, int y )
}

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

swfshape->setrightfill() draws a line (using the current line style, set by swfshape->setline()) from the current pen position to point (`x`,`y`) in the shape's coordinate space.

## Return Values

No value is returned.

## See Also

SWFShape->drawLine()

Prev | Home | Next
SWFShape->drawLine() | Up | SWFShape->movePen()